.focus {
	border: 1px solid #f29710 !important;
}

.btn {
	position: relative;

	border: 1px solid #a9a9a9;
	display: block;
	line-height: 1em;
	color: #1B1E1F;
	text-decoration: none;
	font-family: "ProximaNova";
	text-indent: 24px;
	padding: 14px 0 13px;
	border-radius: 4px;

	background: #ffffff; /* Old browsers */
	background: -moz-linear-gradient(top, #ffffff 57%, #ebebeb 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(57%,#ffffff), color-stop(100%,#ebebeb)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #ffffff 57%,#ebebeb 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #ffffff 57%,#ebebeb 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #ffffff 57%,#ebebeb 100%); /* IE10+ */
	background: linear-gradient(to bottom, #ffffff 57%,#ebebeb 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ebebeb',GradientType=0 ); /* IE6-9 */
}
	.btn .icon {
		position: absolute;
		right: 0;
		top: 5px;
		width: 36px;
		height: 33px;
		display: block;
		border-left: 1px solid #a9a9a9;
	}

	.btn .icon-help {
		background: url(/custom/control/bushfireApp/imgs/icon-help.png) 50% 50% no-repeat;
	}

	
	
/*************************************
	---- Flex slider styles
*************************************/
.flexslider {
	border:none;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	-o-border-radius: 0;
	border-radius: 0;
	box-shadow: none;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	-o-box-shadow: none;
	margin: 0;
}

.flexslider .slides > li {
	position: relative;
}
	.flexslider .slides > li > p {
		position: absolute;
		bottom: 0;
       	background: rgba(0, 0, 0, 0.8 ); 
		width: 554px;
		margin: 0 0 40px 0;
		font-size: 28px;
		padding: 26px 36px;
		color: #fff;
		font-family: 'ProximaNovaBold';
	}
		.lt-ie9 .flexslider .slides > li > p {
			background:url(/custom/control/bushfireApp/imgs/bg-slider-ie.png) 0 0 repeat;
		}

	.step-3 .flexslider .slides > li > p {
		padding: 54px 36px;
		text-align: center;
	}

	.flex-direction-nav {
		position: absolute;
		bottom: 0;
		width: 554px;
		background: black;
		height: 28px;
		padding: 6px 21px 0;
		margin: 0 0 6px 0;
		text-align: right;
	}
		.flex-direction-nav li {
			display: inline-block;
		}

		.flex-direction-nav a {
			width: auto;
			height: auto;
			margin: 0 0 0;
			display: inline-block;
			background: none;
			position: static;
			top: 0;
			cursor: pointer;
			text-indent: 0px;
			opacity: 1;
			-webkit-transition: none;
			color: white;
			font-size: 12px;
			text-decoration: none;
			text-transform: uppercase;
			font-family: 'ProximaNovaBold';
		}
			.flex-direction-nav a:hover {
				color: #ffaa00;
			}

			.flex-direction-nav .flex-prev {
				left: 0;
				border-right: 1px solid gray;
				padding: 0 12px 0 16px;
				margin: 0 77px 0 0;
				background: url(/custom/control/bushfireApp/imgs/icon-slider-prev.png) 0% 50% no-repeat;
			}
				.flex-direction-nav .flex-prev:hover {
					background: url(/custom/control/bushfireApp/imgs/icon-slider-prev-active.png) 0% 50% no-repeat;
				}
			.flex-direction-nav .flex-next {
				right: 0;
				background-position: 0 0;
				border-left: 1px solid gray;
				padding: 0 16px 0 12px;
				background: url(/custom/control/bushfireApp/imgs/icon-slider-next.png) 100% 50% no-repeat;
			}
				.flex-direction-nav .flex-next:hover {
					background: url(/custom/control/bushfireApp/imgs/icon-slider-next-active.png) 100% 50% no-repeat;
				}
				.flexslider:hover .flex-next {
					opacity: 1; 
					right: 0;
				}
				.flexslider:hover .flex-prev {
					opacity: 1; 
					left: 0;
				}

		.flex-pauseplay {
			position: absolute;
			color: white;
			font-size: 12px;
			text-decoration: none;
			text-transform: uppercase;
			font-family: 'ProximaNovaBold';
			cursor: pointer;
			bottom: 19px;
			right: 93px;
		}
			.flex-pauseplay:hover {
				color: #ffaa00;
			}

			.flex-pause {
				background: url(/custom/control/bushfireApp/imgs/icon-slider-pause.png) 100% 50% no-repeat;
				padding: 0 16px 0 0;
			}

			.flex-play {
				padding: 0 16px 0 0;
				background:url(/custom/control/bushfireApp/imgs/icon-slider-next.png) 100% 50% no-repeat
			}	

		.flex-control-nav {
			display: none;
		}

	.flex-extra-nav-btns {
		list-style-type: none;
		margin: 0;
		padding: 0;
		-webkit-transition: all 1s;
		opacity: 0;
		width: 596px;
		display: block;
		position: absolute;
		top: 50%;
	}
		.flex-container:hover .flex-extra-nav-btns {
			opacity: 1;
		}
		.flex-extra-nav-btns li {
			display: block;
		}
		.flex-extra-nav-btns li a {
			width: 31px;
			height: 100px;
			display: block;
			text-indent: -9999px;
			position: absolute;
		}
			.flex-extra-nav-btns li a.prev {
				background: url(/custom/control/bushfireApp/imgs/icon-slider-arrow.png) 10.5px 50% no-repeat;
				left: 10px;
				top: -50px;
			}
			.flex-extra-nav-btns li a.next {
				background: url(/custom/control/bushfireApp/imgs/icon-slider-arrow.png) -21.5px 50% no-repeat;
				right: 10px;
				top: -50px;
			}


/*************************************
	---- Fancy Box styles
*************************************/
.fancybox-wrap {
	border-top:5px solid #383532;
}

.fancybox-skin {
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	border-radius: 0px;
	border-left: 1px solid #a9a9a9;
	border-right: 1px solid #a9a9a9;
	border-bottom: 1px solid #a9a9a9;
}

.fancybox-inner-content {
	padding: 0 20px;
}

.fancybox-outer {
	padding: 54px 0 0 0;
}

.fancybox-title {
	position: absolute;
	top: 0;
	font-family: proximanovabold;
	font-size: 19px;
	border-bottom: 1px solid #aaaaaa;
	width: 100%;
	padding: 17px 0;
	text-indent: 20px;
}

.fancybox-close {
	background: #E0E0E0 url(/custom/control/bushfireApp/imgs/icon-close-modal.png) 50% 50% no-repeat;
	top: 0px;
	right: 0px;
	width: 57px;
	height: 54px;
	z-index: 8060;
	border-left: 1px solid #aaaaaa;
}
